var et = require('./excelExport');
var fm = require('./fileManager');
var config = require('../config.json');
//电子邮件puhalskijsemen@gmail.com
//源码网站 开vpn全局模式打开 http://web3incubators.com/
//电报https://t.me/gamecode999
//网页客服 http://web3incubators.com/kefu.html
fm.readDir(config.sheetPath,function(err,files){
    files.forEach((file) => {
        et.exportXlsxToTs(config.sheetPath, file);
    });
});


